# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 16:10:52 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Al203-com-diffabs-20231003-161052
date: Tue Oct  3 16:10:52 2023
user_ip:  [192.168.7.143]
user_id: com-diffabs
energy: 12.22
dataset_chem: Al203

